.color-pacelli-2{
	background-color: #D08E3A;
}

.nombre-banner-1{
	font-family:'Roboto', sans-serif; 
	font-weight: 700; 
	white-space: nowrap;
	text-transform:left; 
	text-shadow: 1px 1px 2px #000;
}

.learn_shep{
	background-image: url('../images/backgrounds/bg-3.jpg');
	background-size: 100%;
}

.derecha{
	text-align: right;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:40%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.intro_text h1{
	text-shadow: 1px 1px 1px #000;
}

.bg-music-1{
	background-image: url('../images/pacelli/bg-music-1.png');
}

.bg-music-2{
	background-image: url('../images/pacelli/bg-music-2.png');
	background-repeat: no-repeat;
	background-position: center;
}

.requisitos li{
	list-style-type: circle;
	padding-left: 5px;
	margin-left: 20px;
}

#primaria{
	background-image: url('../images/pacelli/bg-music-2.png');
	background-repeat: no-repeat;
}

#secundaria, #preescolar{
	background-image: url('../images/pacelli/bg-music-2.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}

@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.2,1.2);
    }
    100% {
        transform: scale(1,1);
    }
}

#emergente .modal-dialog .modal-content .modal-body img{
    animation: zoominoutsinglefeatured 1s infinite ;
}

#emergente{
	display: block;
	background-image: url('../images/pacelli/bg-3.png');
}

.modal-dialog{
    float: right !important;
    margin-top: 45px !important;
    padding-right: 10px;
}

.alert-warning{
	background-color: #ff5a2c !important;
	color: #fff !important;
}

.alert-info{
	background-color: #0828c2 !important;
	color: #fff !important;
}

.apply_btn{
	background-color: #ff5a2c !important;
	color: #fff !important;	
}

.apply_btn:hover{
	text-shadow: 1px 1px 1px #000 !important;
	font-size: 1.1rem !important;
}